.testim {
		width: 100%;
		position: relative;
}


#testim-content{
    background: linear-gradient(rgb(1 1 1 / 50%), rgb(9 9 9 / 63%)), url(../img/testimonials.jpg);
    padding-top: 30px;
    border-radius: 25px;
    box-shadow: 0 4px 16px rgba(189,189,189,.24);
}
.testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1020px;
    padding: 40px 20px;
    margin: auto;
}

.testim .arrow {
    display: none;
    position: absolute;
    color: #ca0505;
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    -webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}

.testim .arrow:before {
		cursor: pointer;
}

.testim .arrow:hover {
    color: #ca0505;
}
    

.testim .arrow.left {
    left: 10px;
}

.testim .arrow.right {
    right: 10px;
}

.testim .dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 1;
		height: 12px;
}

.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #fff;
    box-shadow: 2px 2px 2px #000;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;    
    -ms-transition: all .5s ease-in-out;    
    -moz-transition: all .5s ease-in-out;    
    -o-transition: all .5s ease-in-out;    
    transition: all .5s ease-in-out;
		position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
    background: #fff;
    border-color: #fff;
    box-shadow: 2px 2px 2px #000;
}

.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
}
    
.testim .cont {
    position: relative;
		overflow: hidden;
}

.testim .cont > div {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
}

.testim .cont > div.inactive {
    opacity: 1;
}
    

.testim .cont > div.active {
    position: relative;
    opacity: 1;
}
    

.testim .cont div .img img {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
}

.testim .cont div h2 {
    color: #fff;
    font-size: 24px;
    margin: 15px 0;
    font-weight:bold;
}

.testim .cont div p {
    font-size: 17px;
    color: #fff;
    width: 80%;
    margin: auto;
    font-weight:bold;
    margin-bottom:10px;
}

.testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;            
    -moz-animation: testim-show .5s ease-in-out forwards;            
    -ms-animation: testim-show .5s ease-in-out forwards;            
    -o-animation: testim-show .5s ease-in-out forwards;            
    animation: testim-show .5s ease-in-out forwards;            
}

.testim .cont div.active h2 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;    
    -moz-animation: testim-content-in .4s ease-in-out forwards;    
    -ms-animation: testim-content-in .4s ease-in-out forwards;    
    -o-animation: testim-content-in .4s ease-in-out forwards;    
    animation: testim-content-in .4s ease-in-out forwards;    
}

.testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;            
    -moz-animation: testim-hide .5s ease-in-out forwards;            
    -ms-animation: testim-hide .5s ease-in-out forwards;            
    -o-animation: testim-hide .5s ease-in-out forwards;            
    animation: testim-hide .5s ease-in-out forwards;            
}

.testim .cont div.inactive h2 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;        
    -moz-animation: testim-content-out .4s ease-in-out forwards;        
    -ms-animation: testim-content-out .4s ease-in-out forwards;        
    -o-animation: testim-content-out .4s ease-in-out forwards;        
    animation: testim-content-out .4s ease-in-out forwards;        
}

.testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
}

@-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -moz-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -moz-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}



@-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -o-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -o-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
}

@-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
}

@-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
}

@-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
}

@-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
}

@-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
}

@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
}

@-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
}

@media all and (max-width: 500px) {
	.testim .arrow {
		font-size: 1.5em;
	}
	
	.testim .cont div p {
		line-height: 25px;
	}

}

#agent-log{
    font-size:12px;
}

.breadcrumb-area .breadcrumb li.current span{
    color:#fff;
}

.tp-caption{
    font-weight:bold !important;
}
@media (max-width: 768px){
    .tp-caption{
        font-size:24px !important;
        line-height:24px !important;
        font-weight:bold !important;
    }
    
    .tp-caption.rev-btn{
        font-size:15px !important;
        padding:8px 20px !important;
    }
    
    .tp-parallax-wrap:nth-child(3) {
        top:80px !important;
    }
    .tp-mask-wrap{
        overflow:visible !important;
    }
}

.contact-info iframe{
    width:100%;
    height:auto;
}

.sellersList .mb--sm--10{
    margin-bottom:10px;
}

.sellersList .contact-info h3{
    margin-bottom:0;
}

.selList{
    height: 130px;
    overflow-y: scroll;
    background: #f7f7f7;
    padding: 20px;
    border: 1px solid;
}

.selList .sellersList{
    border-bottom:1px solid;
}


.logout-btn{
    float: right;
    margin-top: 6px;
    padding-bottom: 0;
    height: auto;
    min-height: auto;
}


@media (max-width: 768px){
    .about-bg-1{
        margin-left: 0;
        margin-right:0;
        padding-right:0;
    }
}

.supremeproducts li{
    padding:10px;
    padding-left:0px;
}

.supremeproducts li i{
    margin-right:10px;
    color:#C42121;
}

.supremeproductsl li{
    padding:10px;
    padding-left:0px;
}

.supremeproductsl li i{
    margin-right:10px;
    color:#C42121;
}



.supremeproducts table{
    border:1px solid;
}

.supremeproducts table td{
    padding: 10px;
    border: 1px solid;
}

.supremeproducts .product-gallery__image img{
    border-radius: 6px;
    box-shadow: 0 4px 16px rgba(189,189,189,.24);
}

.supremeproducts .post-content{
    text-align:left;
}

.post.supremeproducts{
    border-radius: 6px;
    border:1px solid;
}

.post.supremeproducts img{
    border-radius:6px;
}
.post.supremeproductsl{
    border-radius: 6px;
    box-shadow: 0 4px 16px rgba(189,189,189,.24);
}

.supremeproducts .post-info{
    padding:20px;
    padding-top:0;
}

@media (max-width: 768px){
    /*.logo--normal img{
        height: 37px !important;
        width: 252px !important;
    }*/
    .res-logbx{
        padding-right:0;
    }
}
@media (min-width: 769px){
    .supremeproducts .post-content{
        height:200px;
        overflow-y:scroll;
    }
    .supremeproductsl .post-content{
        height:200px;
        overflow-y:scroll;
    }
    
    .header-mobile__inner{
        padding-top: 1rem;
        padding-bottom: 0rem
    }
    
    .terryprotector .post-content{
        height:350px;
    }
}

.supremeproductsl .post-info{
    padding:20px;
}
@media (min-width: 992px){
    .supremeproductsl .post-media{
        padding:0;
        flex-basis: calc(100% - 50%);
        max-width: calc(100% - 50%);
    }
    
    .supremeproductsl .post-info{
        padding:20px;
        flex-basis: 50%;
        max-width: 50%;
    }
}

.supremeproducts .small{
    font-size:15px;
}

.supremeproductsl .small{
    font-size:15px;
}

::-webkit-scrollbar {
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.booking-matt .modal-content{
    width:70%;
    margin-left:10%;
}

.booking-matt .form-control{
    height:33px;
    font-size:12px;
}

.booking-matt .btn-primary{
    padding: 10px;
    padding-top: 0;
    padding-bottom: 0;
    min-height: auto;
    font-size: 12px;
    width:100%;
}

.booking-matt .btn-primary:hover{
    background:#C42121;
}

.booking-matt .modal-header{
    border-bottom:none;
}

.booking-matt h3{
    font-size:18px;
    text-align: center;
    width: 100%;
    font-weight:bold;
}


.booking-matt .close{
    margin: 0;
    padding: 0;
    float: right;
    text-align: right;
    font-size:26px;
    color: #C42121;
    opacity: 1;
}

.booking-matt{
    top:20%;
}

.warnthick{
    margin-top:10px;
}

.thickBox{
    padding: 6px;
    border: 3px solid #e1dddd;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight: bold;
    color: #a39999;
}

.warranty b{
    color:#C42121;
}

.warranty span{
    font-weight:600;
}

.warnthick .col-lg-7 h5 b{
    color:#C42121;
}


.clrred{
    color:#C42121 !important;
}

.clrorn{
    color:#FF5733 !important;
}

.hauto .post-content{
    height:auto;
    overflow-y:hidden;
}

.enquire-btn, a.sofa-bed-a{
    color:#fff !important;
    min-height:auto;
    border:none !important;
    -webkit-box-shadow: 0 4px 16px rgba(51,51,51,.24);
    box-shadow: 0 4px 16px rgba(51,51,51,.24);
}


.pattern .clrred{
    font-weight:600;
}

.pattern .patt-title{
    margin-top:10px;
    margin-bottom:10px;
}

.pattern p{
    font-size:16px;
    color:#000;
}

.contact-widgets .contact-info h3{
    margin-bottom:.6rem;
}

.warrantyChecks{
    margin-top:20px;
}
.warrantyChecks li{
    padding: 10px;
    padding-left: 0px;
}

.warrantyChecks li i{
    margin-right: 10px;
    color: #C42121;
}

.products-supreme li, .products-supreme p{
    text-align:left;
}

.products-supreme .post-title{
    margin-top:0;
}

@media (max-width: 768px){
    .res-w{
        width:100%;
        margin:0;
    }
}

.ui-widget-content{
    background: transparent !important;
    margin:0 !important;
}

.ui-datepicker .ui-datepicker-buttonpane, .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
    display:none;
}

.ui-widget-header{
    background:#C42121 !important;
}

.sofa-bedtable table{
    width:100%;
}

.sofa-bedtable td{
    padding: 6px;
    border: 1px solid #000;
    text-align: center;
    color: #000;
    font-weight:500;
}

.sofa-bedtable td h2{
    font-weight:bold;
}

@media (max-width:768px){
    .sofa-bedtable table{
        overflow-x:scroll;
    }
}

.mr-sm--20{
    margin-right:20px;
}

@media (max-width: 992px){
    
    #home_page .ai-preloader, #home_page .ai-preloader.active{
        display:none !important;
    }
    
    
    .ai-preloader.active{
        background:#fff !important;
    }
    .ai-preloader-inner{
        background-color:#fff;
        background-image:url('../img/loader-img.png');
        background-size:20%;
        background-repeat:no-repeat;
        background-position:center center;
        min-height:100%;
        max-height:100%;
        
        animation: fade-in-scale-down 5s ease-out 1;
        -webkit-animation: fade-in-scale-down 5s ease-in-out 1;
        -moz-animation:    fade-in-scale-down 5s ease-in-out 1;
        -o-animation:      fade-in-scale-down 5s ease-in-out 1;
    }
    
    
    .ai-preloader .loading01 span,.ai-preloader.active .loading01 span{
        display:none !important;
    }
    
    
    a.logo-box, .logo-box img{
        transition:none;
        -webkit-tap-highlight-color: transparent;
    }
    
    .warn_n_bx{
        width: 50%;
        padding-right: 0;
    }
    
    .warn_dash{
        width: 5%;
        padding: 1%;
    }
    
    .warn_rn_bx{
        width: 45%;
        padding-left: 1%;
    }
}

@keyframes fade-in-scale-down{
  0%{
    opacity:0;
    -webkit-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1)
  }
  
  100%{
    opacity:1;
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
  }
}
    

.no-style{
    background: transparent;
    border: none;
}

.warnty_form{
    padding:25px;
    border:1px solid;
}

.warnty_form .extra_fields{
    color: #187018;
    font-weight: bold;
}

#reward_bx .custom-button2 {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#2b2a29), to(#c32021));
  background-image: -o-linear-gradient(bottom, #2b2a29 0%, #c32021 100%);
  background-image: linear-gradient(0deg, #2b2a29 0%, #c32021 100%);
  border-style: solid;
  border-width: 1px;
  border-color: #fea036;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 2px 0px rgba(32, 29, 30, 0.25);
          box-shadow: 0px 3px 2px 0px rgba(32, 29, 30, 0.25);
  padding: 5px 15px;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  display: inline-block;
  cursor: pointer;
  width: auto;
  height: auto;
  font-weight:bold;
}
#reward_bx .custom-button2:hover {
  color: #fff;
}

#reward_bx{
    position: fixed;
    bottom: 5%;
    left: 1%;
    z-index: 1;
}

#reward_bx img{
    width: 15%;
    margin-left: -34px;
    margin-top: -54px;
}

#reward_bx video{
    width:15%;
    margin-left: -34px;
    margin-top:0px;
}

@media (max-width: 768px){
    /*
    #reward_bx img{
        margin-top: -31%;
        margin-left: 19%;
    }
    */
    #reward_bx img{
        margin-top: 0;
        margin-left: 0;
    }
    
    #reward_bx video{
        margin-top:0;
        margin-left:0;
    }
    
    #reward_bx .custom-button2{
        display:none;
    }
    .single-feature .title{
        font-size:14px;
        font-weight:600;
    }
}

@media (min-width: 1000px){
    #reward_bx .custom-button2{
        display:none;
    }
    #reward_bx img {
        width: 20%;
        margin-left: 0;
    }
    
    #reward_bx video{
        width: 20%;
        margin-left:0;
    }
}

.term_condtion_btn{
    color: #b93130;
    font-weight: bold;
}

.term_condtion_btn:hover{
    color:#b93130;
}

#prize_claim .check-box{
    background:#fff;
}

#prize_claim .check-box label, #prize_claim .check-box p{
    color:#000;
    text-align:left;
}

#prize_claim .check-box p{
    font-weight:bold;
}

@media (min-width: 992px){
    #mobile_slide{
        display:none;
    }
    #desk_slide{
        display:block;
    }
    /*
    #slide_1 .tp-bgimg{
        background-size:contain !important;
    }
    */
}

@media (max-width: 768px){
    #mobile_slide{
        display:block;
        height:100%;
    }
    #desk_slide,.res_hide{
        display:none;
    }
    
    .res_o2{
        order:2;
        margin-top:20px;
    }
    /*
    #slide_1 .tp-bgimg{
        background-image: url("../img/mobile-slider.jpg") !important;
        /*background-size:100% 100% !important;
        background-position: inherit !important;
    }
    */
    
}

.hide_section{
    display:none;
}


#swiper_slideshow #carousel .carousel-item.boat {
  background-image: url("../img/cash-prize-desk.jpg");
}

#swiper_slideshow #carousel .carousel-item.sea {
  background-image: url("../img/mattress-slide1.jpg");
}

#swiper_slideshow #carousel .carousel-item.river {
  background-image: url("../img/mattress-slide3.jpg");
}

#swiper_slideshow #carousel .carousel-item {
  height: 100vh;
  width: 100%;
  min-height: 350px;
  background: no-repeat center center scroll;
  background-size: cover;
}

#swiper_slideshow #carousel .carousel-inner .carousel-item {
  transition: -webkit-transform 2s ease;
  transition: transform 2s ease;
  transition: transform 2s ease, -webkit-transform 2s ease;
}

#swiper_slideshow #carousel .carousel-item .caption {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 40px;
  color: white;
  animation-duration: 1s;
  animation-delay: 2s;
}

#swiper_slideshow #carousel .caption h2 {
  animation-duration: 1s;
  animation-delay: 2s;
}

#swiper_slideshow #carousel .caption p {
  animation-duration: 1s;
  animation-delay: 2.2s;
}

#swiper_slideshow #carousel .caption a {
  animation-duration: 1s;
  animation-delay: 2.4s;
}

/* Button */
#swiper_slideshow .delicious-btn {
  display: inline-block;
  min-width: 160px;
  height: 60px;
  color: #ffffff;
  border: none;
  border-left: 3px solid #1c8314;
  border-radius: 0;
  padding: 0 30px;
  font-size: 16px;
  line-height: 58px;
  font-weight: 600;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-transform: capitalize;
  background-color: #40ba37;
}

#swiper_slideshow .delicious-btn.active, .delicious-btn:hover, .delicious-btn:focus {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background-color: #1c8314;
  border-color: #40ba37;
}

#weight_section img{
    width:18%;
}

#weight_section p{
    font-size: 16px;
    color: #222;
    font-weight: 500;
    margin-top:10px;
}

#mobile_slider_img{
    display:none;
}

#desk_slider_img{
    display:block;
}

#brch_download{
    background:#c5363d;
}

@media (max-width: 990px){
    #weight_section p{
        font-size:8px;
        font-weight:normal;
    }
    
    #weight_section .col-md-3{
        width:23%;
        float:left;
        margin-right:1%;
        margin-bottom:4%;
    }
    
    #mobile_slider_img{
        display:block;
    }
    
    #desk_slider_img{
        display:none;
    }
    
    #weight_section img {
      width: 60%;
    }
}